body {
	background-color: #333;
}
table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #600;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F00;
}
.koptekst {
	font-family: "Comic Sans MS", cursive;
	font-size: 24pt;
	color: #333;
}
.kleinekoptekst {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16pt;
	color: #A49377;
}
.bluefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000047;
}
